import { jsx } from "react/jsx-runtime";
import { TokenPOLC as TokenPOLC$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenPOLC = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "POLC", "data-name": "TokenPOLC", ...props, children: /* @__PURE__ */ jsx(TokenPOLC$1, { variant }) });
  }
);
TokenPOLC.displayName = "TokenPOLC";
Object.assign(TokenPOLC, { isGdsIcon: true });
export {
  TokenPOLC
};
